View Issue Details

IDProjectCategoryView StatusLast Update
0001111SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.3.4 
Target Version3.4.0Fixed in Version3.4.0 
Summary0001111: MySQL upgrade issue: Columns not modified when symmetricds table columns type or size change
DescriptionMySQL upgrade issue: Columns not modified when symmetricds table columns type or size change
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master ae09bd8a

2013-03-14 15:27:22

chenson

Details Diff
0001111: MySQL upgrade issue: Columns not modified when symmetricds table columns type or size change
0001111
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/mysql/MySqlDdlBuilder.java Diff File

SymmetricDS: master 92066cc7

2013-03-14 15:56:45

chenson

Details Diff
0001111: MySQL upgrade issue: Columns not modified when symmetricds table columns type or size change
0001111
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/mysql/MySqlDdlBuilder.java Diff File

Issue History

Date Modified Username Field Change
2013-03-14 15:26 chenson New Issue
2013-03-14 15:26 chenson Status new => assigned
2013-03-14 15:26 chenson Assigned To => chenson
2013-03-14 15:27 chenson Status assigned => resolved
2013-03-14 15:27 chenson Fixed in Version => 3.4.0
2013-03-14 15:27 chenson Resolution open => fixed
2013-04-21 12:22 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6952
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6954
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 92066cc7
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master ae09bd8a